local L = LibStub("AceLocale-3.0"):NewLocale("LZProfiler", "enUS", true)

if L then 
	L["tradeskillAnalyseFailed"] = "Could not analyse tradeskill. Please open it again."
	L["craftAnalyseFailed"] = "Could not analyse all crafts. Please close and open the %s window until you see a confirmation message."
	L["reagentAnalyseFailed"] = "Could not analyse all reagents. Please close and open the %s window until you see a confirmation message."
	L["scanSuccessful"] = "%s scanned successfully."
	L["status"] = "Status"
	L["statusDescription"] = "Prints tradeskills that the profiler tried to scan as well as the analysis results."
	L["tradeskillsScanned"] = "Tradeskills scanned:"
	L["none"] = "None."
	L["success"] = "Success"
	L["failed"] = "Failed"
	L["purgeTradeskills"] = "Purge tradeskills"
	L["purgeAll"] = "Purge all"
	L["purgeTradeskillsDescription"] = "Purges this character's tradeskills."
	L["purgeAllDescription"] = "Purges this character's tradeskills as well as the data of all your other characters."
	L["purgedTradeskills"] = "Character's tradeskills purged."
	L["purgedAll"] = "Character's tradeskills and other characters purged."
	L["itemLevel_Str"] = "ItemLevel:"
	L["professions"] = {
		alchemy = {
			elixir_master = "Elixir Master",
			potion_master = "Potion Master",
			transmutation_master = "Transmutation Master",
		},
		blacksmithing = {
			armorsmithing = "Armorsmith",
			master_axesmithing = "Master Axesmith",
			master_hammersmithing = "Master Hammersmith",
			master_swordsmithing = "Master Swordsmith",
			weaponsmithing = "Weaponsmith",
		},
		engineering = {
			gnomish = "Gnomish Engineer",
			goblin = "Goblin Engineer",
		},
		leatherworking = {
			dragonscale = "Dragonscale Leatherworking",
			elemental = "Elemental Leatherworking",
			tribal = "Tribal Leatherworking",
		},
		tailoring = {
			mooncloth = "Mooncloth Tailoring",
			shadoweave = "Shadoweave Tailoring",
			spellfire = "Spellfire Tailoring",
		}
	}
end

L = LibStub("AceLocale-3.0"):NewLocale("LZProfiler", "frFR", false)

if L then 
	L["tradeskillAnalyseFailed"] = "Impossible d'analyser la profession. Veuillez ouvrir la fenêtre à nouveau."
	L["craftAnalyseFailed"] = "Tous les artisanats n'ont pu être analysés. Merci d'ouvrir et fermer la fenêtre '%s' jusqu'à l'obtention d'un message de confirmation."
	L["reagentAnalyseFailed"] = "Tous les composants n'ont pu être analysés. Merci d'ouvrir et fermer la fenêtre '%s' jusqu'à l'obtention d'un message de confirmation."
	L["scanSuccessful"] = "%s scanné avec succès."
	L["status"] = "Statut"
	L["statusDescription"] = "Affiche les artisanats que le profiler a tenté de scanner ainsi que les résultats de l'analyse."
	L["tradeskillsScanned"] = "Artisanats scannés:"
	L["none"] = "Aucun."
	L["success"] = "Succès"
	L["failed"] = "Echec"
	L["purgeTradeskills"] = "Purger les artisanats"
	L["purgeAll"] = "Purger tout"
	L["purgeTradeskillsDescription"] = "Purge les professions de ce personnage."
	L["purgeAllDescription"] = "Purge les professions de ce personnage ainsi que les données de tous vos autres personnages."
	L["purgedTradeskills"] = "Artisanats de ce personnage supprimés."
	L["purgedAll"] = "Artisanats de ce personnage et autres personnagse supprimés."
	L["itemLevel_Str"] = "Niveau Objet :"
	L["professions"] = {
		alchemy = {
			elixir_master = "Maître des élixirs",
			potion_master = "Maître des potions",
			transmutation_master = "Maître des transmutations",
		},
		blacksmithing = {
			armorsmithing = "Fabricant d'armures",
			master_axesmithing = "Maître fabricant de haches",
			master_hammersmithing = "Maître fabricant de marteaux",
			master_swordsmithing = "Maître fabricant d'épées",
			weaponsmithing = "Fabricant d'armes",
		},
		engineering = {
			gnomish = "Ingénieur gnome",
			goblin = "Ingénieur gobelin",
		},
		leatherworking = {
			dragonscale = "Travail du cuir d'écailles de dragon",
			elemental = "Travail du cuir élémentaire",
			tribal = "Travail du cuir tribal",
		},
		tailoring = {
			mooncloth = "Couture d'étoffe lunaire",
			shadoweave = "Couture de tisse-ombre",
			spellfire = "Couture du feu-sorcier",
		}
	}
end

L = LibStub("AceLocale-3.0"):NewLocale("LZProfiler", "deDE", false)

if L then
	--[[ Translated by ArcaneTrickster ]]
	L["tradeskillAnalyseFailed"] = "Das Handwerk konnte nicht analysiert werden, bitte öffne das Fenster noch einmal."
	L["craftAnalyseFailed"] = "Konnte nicht alle Berufe analysieren. Bitte schliesse und öffne das '%s' fenster bis du eine bestätigung erhälst."
	L["reagentAnalyseFailed"] = "Konnte nicht alle Reagentien analysieren. Bitte schliesse und öffne das '%s' fenster bis du eine bestätigung erhälst."
	L["scanSuccessful"] = "%s erfolgreich gescannt."
end